<screen name="queenTriggerBossScreen">
	<image x="405" y="195"  pivot="center" file="resource/shell/bossScreen/bossScreen_alienRunBlur.jpg" />
	<image x="525" y="170"  pivot="center" file="resource/shell/bossScreen/bossScreen_queenTriggerRunBlur.jpg" />
</screen>